<!DOCTYPE html>
<html>
<head>
 <title>Victoria Ac</title>
 <meta charset="utf-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <!-- Import the website´s stylesheet -->
 <link rel="stylesheet" href="style_work.css">
 <!-- Import fonts -->
 <link href="https://fonts.googleapis.com/css?family=Quattrocento+Sans|Questrial:400,500,600;" rel="stylesheet">

 <!-- Import jquery -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 <script>
 $(document).ready(function(){

  $("#myrole").click(function(){
      $("#expl_myrole").toggle();
  });
  $("#process").click(function(){
      $("#expl_process").toggle();
  });
  $("#impact").click(function(){
      $("#expl_impact").toggle();
  });
 });
 </script>

 <!-- Global site tag (gtag.js) - Google Analytics -->
 <script async src="https://www.googletagmanager.com/gtag/js?id=UA-71272883-6"></script>
 <script>
   window.dataLayer = window.dataLayer || [];
   function gtag(){dataLayer.push(arguments);}
   gtag('js', new Date());

   gtag('config', 'UA-71272883-6');
 </script>

</head>
<body>
  <main>
    <!-- field -->
    <h3>Design</h3>
    <!-- content_about the project -->
    <div class="project_copy">
      <h2>CU.532 platform's primary aims are to:</h2>
      <br>
      <ul>
        <li>Promote interest, awareness and understanding of arts in Gascueña rural community through engagement with an artist</li>
        <li>Develop arts projects in Gascueña</li>
        <li>Offer a unique opportunity to an artist wishing to develop their practice by working and living in a remote rural community</li>
       </ul>
      <p>More coming soon</p>
     </div>

  </main>
</body>
